[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: dtk-soft started to work here on Debian Unstable



Mario Lang <mlang@delysid.org> writes:

    Hey!  I just tried the dtk-soft tcl script once again on a freshly
    upgraded Debian Unstable.  It appears to work now!

According to an item on http://www.debianplanet.org/ on 2003 Jan 8, 
Debian is shifting from 2.95 to GCC 3.2.

The announcement says:

    After long preparations and tests (and waiting for gcc to compile and
    work properly on m68k - Robot101) Debian has finally changed the
    default compiler (available as "gcc" and "g++") to gcc 3.2 on all
    architectures in sid [unstable].

    Because gcc 3.2 changes the C++ ABI (you cannot link an application
    against two different C++ libraries, one compiled with gcc 2.95, the
    other compiled with gcc 3.2) the transition required careful
    preparations, ....

So far, under Debian testing, I have only seen one or two packages
recompiled with GCC 3.2.

-- 
    Robert J. Chassell                         Rattlesnake Enterprises
    http://www.rattlesnake.com                  GnuPG Key ID: 004B4AC8
    http://www.teak.cc                                     bob@gnu.org

-----------------------------------------------------------------------------
To unsubscribe from the emacspeak list or change your address on the
emacspeak list send mail to "emacspeak-request@cs.vassar.edu" with a
subject of "unsubscribe" or "help"


Emacspeak Files | Subscribe | Unsubscribe | Search